/* ================================================================
**	FONT FACE
** ================================================================ */

@font-face {
	font-family: "Heuristica-Regular";
	font-style: normal;
	font-weight: normal;
	src: url("/wp-content/themes/lnp/assets/fonts/heuristica/heuristica-regular.eot?#iefix") format("embedded-opentype"),
	url('/wp-content/themes/lnp/assets/fonts/heuristica/heuristica-regular.otf') format('opentype'),
	url("/wp-content/themes/lnp/assets/fonts/heuristica/heuristica-regular.woff") format("woff"),
	url("/wp-content/themes/lnp/assets/fonts/heuristica/heuristica-regular.ttf") format("truetype"),
	url("/wp-content/themes/lnp/assets/fonts/heuristica/heuristica-regular.svg#Heuristica-Regular") format("svg");
}
@font-face {
	font-family: "Heuristica-Bold";
	font-style: normal;
	font-weight: normal;
	src: url("/wp-content/themes/lnp/assets/fonts/heuristica/heuristica-bold.eot?#iefix") format("embedded-opentype"),
	url('/wp-content/themes/lnp/assets/fonts/heuristica/heuristica-bold.otf') format('opentype'),
	url("/wp-content/themes/lnp/assets/fonts/heuristica/heuristica-bold.woff") format("woff"),
	url("/wp-content/themes/lnp/assets/fonts/heuristica/heuristica-bold.ttf") format("truetype"),
	url("/wp-content/themes/lnp/assets/fonts/heuristica/heuristica-bold.svg#Heuristica-Bold") format("svg");
}
@font-face {
	font-family: "Heuristica-Italic";
	font-style: normal;
	font-weight: normal;
	src: url("/wp-content/themes/lnp/assets/fonts/heuristica/heuristica-italic.eot?#iefix") format("embedded-opentype"),
	url('/wp-content/themes/lnp/assets/fonts/heuristica/heuristica-italic.otf') format('opentype'),
	url("/wp-content/themes/lnp/assets/fonts/heuristica/heuristica-italic.woff") format("woff"),
	url("/wp-content/themes/lnp/assets/fonts/heuristica/heuristica-italic.ttf") format("truetype"),
	url("/wp-content/themes/lnp/assets/fonts/heuristica/heuristica-italic.svg#Heuristica-Italic") format("svg");
}

/* ================================================================
 *	BASE
/* ================================================================ */

body {
	overflow-y: scroll;
	background: #fff;
	color: #000;
	font: 16px/28px "Heuristica-Regular", "Times New Roman", Times, serif;
}


/* Headings
/* ============================= */

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: normal;
	line-height: 1.1;
}
h1 {
	font: 40px/45px "Heuristica-Regular", "Times New Roman", Times, serif;
}
h2 {
	font: 20px/25px "Heuristica-Bold", "Times New Roman", Times, serif;
	margin-bottom: 8px;
}
h3 {
	font: 18px/23px "Heuristica-Bold", "Times New Roman", Times, serif;
	margin-bottom: 8px;
}
h4 {
	font: 16px/21px "Heuristica-Bold", "Times New Roman", Times, serif;
	margin-bottom: 8px;
}

@media (min-width: 568px) {

	h1 {
		font-size: 60px;
		line-height: 65px;
		margin-bottom: -3px;
	}

	h2 {
		font-size: 35px;
		line-height: 42px;
		margin-bottom: 11px;
	}

	h3 {
		font-size: 25px;
		line-height: 30px;
		margin-bottom: 8px;
	}

	h4 {
		font-size: 18px;
		line-height: 25px;
		margin-bottom: 3px;
	}
}
/* Paragraphs, lists
/* ============================= */

p, ul, ol {
	margin: 0;
	padding: 0 0 20px;
}


/* Links
/* ============================= */

a {
	text-decoration: none;
	transition: opacity 0.2s ease;
	opacity: 1;
}
a:hover {
	opacity: 0.8;
}
a:focus {
	outline: none;
}
a img:hover {
	opacity: 1;
}
.card a:hover {
	opacity: 1;
}
.header-section a,
.content-section a {
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
.header-section a.btn,
.content-section a.btn {
	font-weight: normal;
	text-decoration: none;
}
.header-section a:hover,
.header-section a:focus,
.content-section a:hover,
.content-section a:focus {
	opacity: 0.8;
}
.header-section a:hover img,
.header-section a:focus img,
.content-section a:hover img,
.content-section a:focus img {
	opacity: 1;
}


/* Misc. base resets
/* ============================= */

img {
	max-width: 100%;
	height: auto;
}

table {
	max-width: 100%;
}

td {
	vertical-align: top;
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

hr {
	border-top-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-width: 1px;
	border-color: #bdbdbd;
	margin: 45px 0;
}

/* Form elements
/* ============================= */

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

textarea {
	resize: vertical;
	font-size: 16px;
	border: none;
	outline: none;
	-webkit-appearance: none;
	border-radius: 0;
}

input[type="text"] {
	font-size: 16px;
	border: 0 none;
	outline: none;
	-webkit-appearance: none;
	border-radius: 0;
}

input[type=text]:active,
input[type=text]:focus {
	outline: none;
}

.search-box {
	width: 100%;
	position: relative;
}

.search-box input[type="text"] {
	border-bottom: 1px solid #000;
	background-color: transparent;
	width: 100%;
	font: 400 20px/35px "Open Sans", "Helvetica Neue", Helvetica,Arial, sans-serif;
	padding: 0;
}
.search-box input[type="submit"] {
	background: url(../assets/images/search.svg) no-repeat right center transparent;
	background-size: 18px auto;
	width: 35px;
	height: 35px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	border: 0 none;
	padding: 0;
	transition: opacity 0.2s ease;
}
.search-box input[type="submit"]:hover {
	opacity: 0.8;
}
.filter-section .search-box input[type="submit"] {
	background: url(../assets/images/search-black.svg) no-repeat center bottom transparent;
	background-size: 18px auto;
	margin-right: 10px;
}

::-webkit-input-placeholder {
	opacity: 1;
}
:-moz-placeholder {
	opacity: 1;
}
::-moz-placeholder {
	opacity: 1;
}
:-ms-input-placeholder {
	opacity: 1;
}

/* ================================================================
 *	LAYOUT
/* ================================================================ */

.container {
	width: 100%;
	max-width: 650px;
	margin-left: auto;
	margin-right: auto;
}

.entry-title, .entry-body {
	margin-left: auto;
	margin-right: auto;
	max-width: 650px;
	width: 100%;
}

.entry-body--full {
	max-width: none;
	padding: 0 20px;
}
#archive-media-list.entry-body--full,
#archive-story-list.entry-body--full {
	padding: 0 10px;
}

.entry-body--full > p,
.entry-body--full > h1,
.entry-body--full > h2,
.entry-body--full > h3,
.entry-body--full > h4,
.entry-body--full > h5,
.entry-body--full > h6,
.entry-body--full > ul,
.entry-body--full > ol,
.entry-body--full > dl,
.entry-body--full > hr,
.entry-body--full > blockquote,
.entry-body--full > div {
	margin-left: auto;
	margin-right: auto;
	max-width: 650px;
	width: 100% !important;
}

.entry-body--full h1 {
	margin-bottom: 21px;
}
.site-content h6 {
	font-style: italic;
	font-size: 32px;
	padding-bottom: 42px;
	border-bottom: 1px solid #bdbdbd;
	margin-bottom: 44px;
	font-family: "Heuristica-Regular","Times New Roman",Times,serif;
}
.header-section h6 {
	margin-top: 21px;
}
.entry-body--full .lnp-before-moretag div,
.entry-body--full .lnp-after-moretag div {
	max-width: 650px;
	width: 100% !important;
}
.entry-body--full > div {
	margin-bottom: 10px;
}
.entry-body--full > p {
	padding-bottom: 37px;
}
.entry-body--full ul,
.entry-body--full ol {
	padding-left: 15px;
}
.entry-body--full .listing {
	padding-left: 0;
}
.site-content blockquote {
	color: #666;
	font: 300 35px/42px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	padding: 0 20px 27px;
	max-width: 540px;
	margin: 18px auto;
}
.story-archive .entry-body--full > div,
.media-archive .entry-body--full > div {
	max-width: none;
}
.entry-body--full .wp-video {
	width: 100%!important;
}
.entry-body--full .mejs-container * {
	max-width: 100%;
	max-height: 100%;
	font-family: "Heuristica-Regular","Times New Roman",Times,serif;
}
.entry-body--full .mejs-container {
	width: 100%!important;
	height: 0!important;
	padding-bottom: 57%;
	position: relative;
}
.entry-body--full .mejs-container .mejs-inner {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.entry-body--full .mejs-overlay-loading span {
	background-image: none;
}
.content-section {
	margin: 0 0 40px;
	padding-top: 50px;
}
.content-column {
	width: 480px;
	max-width: 100%;
	margin: 0 auto;
}
.col-lg-1-1 .content-column {
	width: 650px;
}
.page-intro .content-column,
.carousel-item .content-column {
	padding: 0 20px;
}

@media (min-width: 568px) {

	.content-section {
		margin: 0 0 80px;
		padding-top: 73px;
	}

	.page-template-default  .content-section {
		padding-top: 127px;
	}

}
@media (min-width: 680px) {
	.entry-body--full {
		padding: 0;
	}
	.entry-body--full > div {
		margin-top: 31px;
	}
}

/* ------------------------------------------------------
 *  Grid row
/* ------------------------------------------------------ */

.row {
	list-style: none;
	padding: 0;
	margin: 0;
}
.row > [class*='col-'] > .col-sm-1-2,
.row > .epi-editContainer > [class*='col-'],
.row > [class*='col-'] {
	position: relative;
	min-height: 1px;
	float: left;
}

/*
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.epi-editContainer:before,
.epi-editContainer:after,
.row:before,
.row:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}
.row:after,
.epi-editContainer:after {
	clear: both;
}

/* ------------------------------------------------------
 *  Modifier: Grid row gutters
 * ------------------------------------------------------
 *
 *  Add the `.row--gutters` class to add margins/paddings between your
 *  grid columns.
 *
/* ------------------------------------------------------ */

.row--gutters {
	margin-right: -15px;
	margin-left: -15px;
}
.row--gutters > .epi-editContainer > [class*='col-'],
.row--gutters > [class*='col-'] {
	padding-right: 15px;
	padding-left: 15px;
}
.post.row--gutters > [class*='col-'] {
	padding: 0;
}

/* Small gutters */
.row--gutters--small {
	margin-right: 0;
	margin-left: -5px;
}
.row--gutters--small > [class*='col-'] {
	padding-right: 0;
	padding-left: 5px;
}


/* ------------------------------------------------------
 *  Modifier: Grid columns
 * ------------------------------------------------------
 *
 *  Sets up our different column sizes for various media query layouts.
 *
/* ------------------------------------------------------ */

.col-xs-1-1 {
	width: 100%;
	float: none;
}
.col-xs-2-3,
.col-xs-8-12 {
	width: 66.66%;
}

.col-xs-1-2,
.col-xs-6-12 {
	width: 50%;
}

.col-xs-5-12 {
	width: 41.666666666%;
}

.col-xs-1-3,
.col-xs-4-12 {
	width: 33.33%;
}

.col-xs-1-4,
.col-xs-3-12 {
	width: 25%;
}

.col-xs-1-5 {
	width: 20%;
}

.col-xs-1-6,
.col-xs-2-12 {
	width: 16.667%;
}

.col-xs-1-7 {
	width: 14.28%;
}

.col-xs-1-8 {
	width: 12.5%;
}

.col-xs-1-9 {
	width: 11.1%;
}

.col-xs-1-10 {
	width: 10%;
}

.col-xs-1-11 {
	width: 9.09%;
}


/* --------------------------------------------------------------------------
 *  Media queries: Grids
/* -------------------------------------------------------------------------- */

@media (min-width: 568px) {
	.row > [class*='col-sm-'] {
		float: left;
	}

	.col-sm-1-1 {
		width: 100%;
		float: none;
	}
	.col-sm-2-3,
	.col-sm-8-12 {
		width: 66.66%;
	}

	.col-sm-1-2,
	.col-sm-6-12 {
		width: 50%;
	}

	.col-sm-5-12 {
		width: 41.666666666%;
	}

	.col-sm-1-3,
	.col-sm-4-12 {
		width: 33.33%;
	}

	.col-sm-1-4,
	.col-sm-3-12 {
		width: 25%;
	}

	.col-sm-1-5 {
		width: 20%;
	}

	.col-sm-1-6,
	.col-sm-2-12 {
		width: 16.667%;
	}

	.col-sm-1-7 {
		width: 14.28%;
	}

	.col-sm-1-8 {
		width: 12.5%;
	}

	.col-sm-1-9 {
		width: 11.1%;
	}

	.col-sm-1-10 {
		width: 10%;
	}

	.col-sm-1-11 {
		width: 9.09%;
	}
}

@media (min-width: 768px) {
	.row > [class*='col-md-'] {
		float: left;
	}

	.col-md-1-1 {
		width: 100%;
		float: none;
	}
	.col-md-2-3,
	.col-md-8-12 {
		width: 66.66%;
	}

	.col-md-1-2,
	.col-md-6-12 {
		width: 50%;
	}

	.col-md-5-12 {
		width: 41.666666666%;
	}

	.col-md-1-3,
	.col-md-4-12 {
		width: 33.33%;
	}

	.col-md-1-4,
	.col-md-3-12 {
		width: 25%;
	}

	.col-md-1-5 {
		width: 20%;
	}

	.col-md-1-6,
	.col-md-2-12 {
		width: 16.667%;
	}

	.col-md-1-7 {
		width: 14.28%;
	}

	.col-md-1-8 {
		width: 12.5%;
	}

	.col-md-1-9 {
		width: 11.1%;
	}

	.col-md-1-10 {
		width: 10%;
	}

	.col-md-1-11 {
		width: 9.09%;
	}

	.row .teaser-sidebar-container {
		clear: none;
		padding-top: 0;
		float: left;
	}
}

@media (min-width: 992px) {
	.row > [class*='col-lg-'] {
		float: left;
	}

	.col-lg-1-1 {
		width: 100%;
		float: none;
	}
	.col-lg-11-12 {
		width: 91.666666%;
	}
	.col-lg-3-4,
	.col-lg-9-12 {
		width: 75%;
	}
	.col-lg-2-3,
	.col-lg-8-12 {
		width: 66.66%;
	}

	.col-lg-1-2,
	.col-lg-6-12 {
		width: 50%;
	}

	.col-lg-5-12 {
		width: 41.666666666%;
	}

	.col-lg-1-3,
	.col-lg-4-12 {
		width: 33.33%;
	}

	.col-lg-1-4,
	.col-lg-3-12 {
		width: 25%;
	}

	.col-lg-1-5 {
		width: 20%;
	}

	.col-lg-1-6,
	.col-lg-2-12 {
		width: 16.667%;
	}

	.col-lg-1-7 {
		width: 14.28%;
	}

	.col-lg-1-8 {
		width: 12.5%;
	}

	.col-lg-1-9 {
		width: 11.1%;
	}

	.col-lg-1-10 {
		width: 10%;
	}

	.col-lg-1-11 {
		width: 9.09%;
	}
}


/* ================================================================
 *  SITE HEADER
/* ================================================================ */

body.is-active {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
/* Site logo
/* ============================= */

.site-logo {
	margin: 0;
}
.site-logo-link {
	background: url('../assets/images/logo.svg') no-repeat 20px center transparent;
	background-size: auto 18px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 260px;
	height: 47px;
}
.site-header {
	background-color: #000;
	color: #fff;
	z-index: 999;
	width: 100%;
	overflow: hidden;
}
.site-header.is-active {
	position: fixed;
}
.site-header.disabled {
	z-index: auto;
}
.site-header a {
	color: #fff;
}

/* Site search
** ============================= */

div.site-search {
	position: absolute;
	z-index: 999;
	width: 100%;
	top: 47px;
	height: 0;
	overflow: hidden;
	opacity: 0;
	*transition: opacity 0.25s ease;
}
div.site-search.is-active {
	opacity: 1;
	height: 96px;
	padding: 30px 20px;
}

.site-search .search-box input[type="text"] {
	color: #fff;
	border-bottom-color: #fff;
	padding-right: 40px;
}
.site-search .search-box input[type="submit"] {
	top: 0;
	right: 0;
	position: absolute;
}

/* Navigation
** ============================= */

.site-navigation {
	height: 0;
	*transition: height 0.25s ease;
	text-align: right;
	padding: 0 20px;
}
.site-navigation.is-active {
	height: 100vh;
	overflow-x: scroll;
	width: 100%;
	z-index: 100;
	background-color: #000;
	padding-bottom: 47px;
	padding-top: 120px;
}
.site-navigation ul {
	list-style: none;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.main-nav-menu .menu-item {}
.main-nav-menu .menu-item a {
	font-size: 16px;
	line-height: 40px;
	text-transform: uppercase;
}
.top-nav a {
	font-size: 14px;
	line-height: 30px;
	color: #999;
}

.main-nav-button {
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1015;
	display: inline-block;
	vertical-align: top;
	border: 0;
	padding: 23px 20px 0 8px;
	margin: 0;
	color: #fff;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-align: center;
	font: 11px/11px Arial, Helvetica, sans-serif;
	height: 47px;
	color: #fff;
	width: 59px;
	text-transform: uppercase;
}

.main-nav-button .navicon {
	position: relative;
	display: block;
	width: 31px;
	height: 2px;
	background: #fff;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
	margin: 0 auto;
}
.main-nav-button .navicon:before,
.main-nav-button .navicon:after {
	content: '';
	display: block;
	position: absolute;
	width: 31px;
	height: 2px;
	background: #fff;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transition: all 0.25s;
	transition: all 0.25s;
}
.main-nav-button .navicon:before {
	top: 9px;
}
.main-nav-button .navicon:after {
	top: -9px;
}

/* Main navigation button - State */
.main-nav-button:hover .navicon:before {
	top: 8px;
}
.main-nav-button:hover .navicon:after {
	top: -8px;
}
.main-nav-button.is-active .navicon {
	background: transparent;
	width: 31px;
}

.main-nav-button.is-active .navicon:before {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 0;
	width: 31px;
}
.main-nav-button.is-active .navicon:after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 0;
	width: 31px;
}
.top-nav .open-search-btn {
	display: none;
}

/* --------------------------------------------------------------------------
 *  Media queries: Site header
/* -------------------------------------------------------------------------- */

@media (min-width: 1280px) {

	.site-header.is-active,
	.site-header {
		background-color: rgba(0,0,0,0.5);
		position: absolute;
		height: 47px;
	}

	.header-section {
		border-top: 47px solid #000;
	}

	.site-logo {
		width: 302px;
		margin: 0 auto;
	}
	.site-logo-link {
		background-position: center center;
		width: 302px;
		background-size: auto 20px;
	}
	.site-navigation.is-active,
	.site-navigation {
		display: block;
		height: auto;
		text-align: left;
		padding: 0;
		position: static;
	}
	.main-nav {
		position: absolute;
		top: 8px;
		left: 12px;
	}
	.top-nav {
		position: absolute;
		top: 8px;
		right: 12px;
	}
	.top-nav li,
    .main-nav-menu .menu-item {
	    float: left;
    }
    .top-nav a,
	.main-nav-menu .menu-item a {
		font-size: 12px;
		line-height: 20px;
		padding: 0 8px;
	    transition: opacity 0.2s ease;
	}
    .current-menu-item a {
	    opacity: 0.6;
    }
	.top-nav a:hover,
	.main-nav-menu .menu-item a:hover {
		text-decoration: none;
		opacity: 0.8;
	}
    .top-nav a {
	    color: #fff;
	    font-size: 13px;
    }
	.main-nav-button {
		display: none;
	}

	.site-search .site-search-content {
		display: table;
		height: 100%;
		width: 100%;
	}
	.site-search .site-search-content > div {
		display: table-cell;
		vertical-align: middle;
	}
	.site-search .search-box {
		margin: 0 auto;
		max-width: 400px;
	}
	.site-search .search-box input[type="text"] {
		padding: 0;
		text-align: center;
	}
	.site-search .search-box input[type="submit"] {
		background: url(../assets/images/search.svg) no-repeat center bottom transparent;
		background-size: 18px auto;
		position: absolute;
		right: 50%;
		margin: 0 -17px;
		bottom: -35px;
		top: auto;
	}
	div.site-search.is-active {
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		position: fixed;
		background-color: #000;
		height: auto;
	}
	.top-nav .open-search-btn {
		background: url(../assets/images/search.svg) no-repeat center center transparent;
		background-size: 18px auto;
		display: block;
		width: 26px;
		height: 26px;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
		margin: 3px 3px 0;
		padding: 0;
	}
    .top-nav .open-search-btn.is-active {
	    background-image: url(../assets/images/x.svg);
	    background-size: 26px auto;
	    z-index: 1000;
	    position: relative;
    }
}

/* ================================================================
 *	SITE FOOTER
/* ================================================================ */

.site-footer {
	background-color: #000;
	padding: 80px 0;
	color: #999;
	font: 400 14px/22px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.site-footer a {
	color: #fff;
	text-decoration: underline;
}
.site-footer .btn {
	text-decoration: none;
}
.site-footer .widget {
	display: inline-block;
	width: 255px;
	max-width: 100%;
	text-align: left;
	margin: 0 20px;
}
.site-footer .site-logo {
	width: 255px;
	margin: 0 20px 25px;
}
.site-footer .site-logo-link {
	background: url('../assets/images/logo-footer.svg') no-repeat 0 center transparent;
	height: 44px;
	width: 255px;
}

@media (min-width: 568px) {
	.site-footer {;
		padding: 150px 0;
		text-align: center;
	}
	.site-footer .site-logo {
		margin: 0 auto 25px;
	}
}

/* ================================================================
 *	SHARE SECTION
/* ================================================================ */

.share-section {
	text-align: center;
	margin-top: -1px;
}
.share-section .container {
	border-top: 1px solid #bdbdbd;
	padding: 60px 0;
}
.share-section ul {
	list-style: none;
	display: inline-block;
	padding: 0;
}
.share-section li {
	float: left;
	margin: 0 3px;
}

/* ================================================================
 *	TEMPLATES
/* ================================================================ */

/* Home page
/* ============================= */

/* Page/Story
/* ============================= */

.header-section {
	font: 400 14px/22px "Open Sans", "Helvetica Neue", Helvetica,Arial, sans-serif;
}
.header-section .page-intro {
    padding-top: 43px;
    text-align: center;
}

.wp-caption-text {
	font: 400 12px/18px "Open Sans", "Helvetica Neue", Helvetica,Arial, sans-serif;
	color: #666;
	margin-top: -4px;
}

@media (min-width: 1024px) {

	.header-section .page-intro {
		padding-top: 123px;
	}
}

/* Media archive
/* ============================= */

.media-archive,
.story-archive {
	text-align: center;
}
.media-archive h2,
.story-archive h2{
	font: 25px/35px "Heuristica-Italic", "Times New Roman", Times, serif;
	margin-bottom: 9px;
	margin-top: 35px;
}
.filter-section {
	text-align: center;
	padding: 0 10px;
}
.filter-buttons {
    list-style: none;
    display: inline-block;
    margin: 15px 0 22px;
}
.filter-buttons li {
	display: inline-block;
    margin: 0 -1px -1px;
}

.filter-section .search-box {
	max-width: 400px;
	margin: 0 auto;
}

.filter-section .search-box input[type=text] {
    text-align: center;
}

.gallery-list {
	display: inline-block;
	list-style: none;
}

.gallery-list li {
	display: inline-block;
    height: 70px;
    background-color: #000;
    margin: 0 3px 10px;
}
.gallery-list li img {
    height: 100%;
    width: auto;
}


@media (min-width: 800px) {
	.gallery-list li {
		height: 130px;
	}
}
/* list page
/* ============================= */


.listing {
	list-style: none;
	padding: 0;
	margin: 0;
	font: 400 14px/22px "Open Sans", "Helvetica Neue", Helvetica,Arial, sans-serif;
}
.list-entry h3 {
	font: 35px/42px "Heuristica-Bold", "Times New Roman", Times, serif;
	margin-top: 26px;
	margin-bottom: 2px;
}
.list-entry h3 a {
	color: #333;
}
.secondary-list.list-entry h3 {
	margin-top: 60px;
	margin-bottom: 17px;
}
.list-entry h4 {
	font: 25px/30px "Heuristica-Bold", "Times New Roman", Times, serif;
}

.listing li {
	overflow: hidden;
	margin-bottom: 40px;
}
.secondary-list .listing li {
	margin-bottom: 6px;
}
.list-image {
	width: 325px;
}
.listing .btn {
	margin: 0 10px 10px 0;
}
.primary-list .listing {
	margin-bottom: 50px;
	padding-top: 10px;
}
.full-viewport.cover-image {
	height: calc(100vh - 115px);
}
.header-section .jumbotron h2 {
	font: 400 30px/35px "Open Sans", "Helvetica Neue", Helvetica,Arial, sans-serif;
	text-transform: uppercase;
	margin-bottom: 10px;
}

@media (min-width: 480px) {

	.listing li {
		margin-bottom: 20px;
	}
	.list-image {
		margin: 0 30px 30px 0;
		float: left;
		max-width: 50%;
	}
	.primary-list .listing {
		padding-top: 57px;
		margin-bottom: 100px;
	}
}

@media (min-width: 1024px) {

	.teaser-section {
		margin-top: 104px;
	}

	.listing .btn {
		margin: 0 10px 30px 0;
	}

	.secondary-list.list-entry h3 {
		margin-top: 125px;
		margin-bottom: 34px;
	}
}
/* Cards
/* ============================= */

.card {
	position: relative;
	width: 100%;
	font: 400 14px/18px "Open Sans", "Helvetica Neue", Helvetica,Arial, sans-serif;
	overflow: hidden;
	border-top: 1px solid #000;
	margin-top: -1px;
}
.card.cover-image {
	background-position: center center;
	background-size: 100%; auto;
	background-size: cover;
	background-repeat: no-repeat;
	padding-bottom: 61.5%;
	border-top: 0;
	margin-top: 0;
}
.carousel-item.cover-image {
	background-size: auto 100%;
	background-size: contain;
	background-color: #000;
}

.owl-item .card.cover-image {
	margin-bottom: -1px;
}

.card.teaser {
	text-align: center;
}
.card.story-teaser {
	text-align: left;
}

.teaser h2 {
	font: 25px/30px "Heuristica-Regular", "Times New Roman", Times, serif;
	margin: 30px 0 6px;
}
.teaser.has-label h2 {
	margin-top: 0;
}
.story-teaser h2 {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.card a {
	color: #000;
	text-decoration: none;
}
.card.cover-image,
.card.cover-image a {
	color: #fff;
}
.card .btn--primary {
	color: #fff;
	background-color: #000;
	opacity: 1;
	transition: all 0.25s ease;
	border: 1px solid #000;
	padding: 15px 27px;
}
.site-footer .btn--primary,
.card.cover-image .btn--primary {
	color: #000;
	background-color: #fff;
	border-color: #fff;
}
.card .btn--primary:hover {
	color: #000;
	background-color: #fff;
	border-color:#000;
}
.card.cover-image .btn--primary:hover {
	color: #fff;
	background-color: #000;
	border-color: #000;
}
.card .card-video {
	top: 0;
	bottom: 0;
	left: 50%;
	min-height: 100%;
	min-width: 100%;
	overflow: hidden;
	position: absolute;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 0;
	display: none;
}
.card.cover-image .card-content {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.7) 100%) repeat scroll 0 0;
	transition: background-color 0.25s ease-out 0s;
}
.teaser.cover-image .card-content {
	background: rgba(0, 0, 0, 0.1) linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.7) 100%) repeat scroll 0 0;
}
.teaser.cover-image:hover .card-content {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.7) 100%) repeat scroll 0 0;
}
.card-quote {
	padding: 20px;
	font-size: 18px;
	line-height: 24px;
}
.cover-image .card-quote {
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}
.card-quote > div {
	display: table-cell;
}
.card-info {
	padding: 0 20px 20px;
}
.card-play {
	background: url(../assets/images/playbtn.svg) no-repeat center center transparent;
	background-size: 85px auto;
	width: 85px;
	height: 85px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -42px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
}

.card.cover-image .card-info {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 0 20px 0;
}
.carousel-item.card .card-info {
	padding-bottom: 50px;
}
.teaser.jumbotron .card-info {
	padding-bottom: 10px;
}
.card .card-label {
	border: 1px solid #000;
	display: inline-block;
	font-size: 14px;
	line-height: 20px;
	padding: 7px 20px 8px;
	margin-bottom: 16px;
}
.cover-image .card-label {
	border-color: #fff;
}

.card .jumbotron-cta {
	position: absolute;
	bottom: 7px;
	width: 100%;
}

.jumbotron-cta a,
.card-cta span {
	background: url(../assets/images/arrow-down.svg) no-repeat center center transparent;
	background-size: 15px 9px;
	display: block;
	width: 30px;
	height: 18px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	margin: 10px auto 0;
}

.read-more-section {
	text-align: center;
}

.card .btn--primary,
.card.video-teaser span.btn--primary,
.card.video-teaser .card-text,
.card.video-teaser .card-label,
.col-lg-1-2 .card.has-quote.cover-image .card-label,
.col-lg-1-3 .card.has-quote.cover-image .card-label {
	display: none;
}
/* --------------------------------------------------------------------------
 *  Media queries: Cards
/* -------------------------------------------------------------------------- */

@media (min-width: 480px) {

	.card-quote,
	.cover-image .card-quote {
		display: table;
		padding: 30px 20px 40px;
		margin: 0 auto;
		display: table;
		height: 100%;
	}

}

@media (min-width: 568px) {

	.cover-image .card-quote,
	.card-quote {
		width: 568px;
		font-size: 25px;
		line-height: 32px;
	}

	.card.jumbotron .card-text {
		padding-bottom: 24px;
	}

	.teaser.jumbotron .card-info {
		padding-bottom: 4.7%;
	}

	.card .jumbotron-cta {
		bottom: 16px;
	}

	/* Show elements*/

	.has-quote .card-text,
	.cover-image .card-text {
		display: block;
	}

	.col-lg-1-2 .card.has-quote .card-label,
	.col-lg-1-2 .card.has-quote.cover-image .card-label {
		display: inline-block;
	}

	.card.cover-image .btn--primary {
		display: inline-block;
		margin-bottom: 20px;
	}

    .card.cover-image.jumbotron .btn--primary {
	    margin-bottom: 10px;
    }

	/* Hover */

	.card .btn--primary {
		opacity: 0.8;
	}
	.card:hover .btn--primary {
		opacity: 1;
	}
}

@media (min-width: 640px) {

	.card-quote > div {
		vertical-align: middle;
	}

	.card.video-teaser .card-text {
		display: block;
	}
}

@media (min-width: 768px) {

	.card {
		padding-bottom: 61.5%;
		border-top: 0;
		margin-top: 0;
	}
	.card .card-content {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}
	.card .card-info {
		position: absolute;
		bottom: 0;
		width: 100%;
		padding: 0 20px 0;
	}

	.col-lg-1-1 .card-quote {
		width: 768px;
	}
	.col-lg-1-2 .card-quote {
		width: 380px;
	}
	.col-lg-1-2 .video-teaser .card-text,
	.col-lg-1-3 .video-teaser .card-text,
	.col-lg-1-3 .card-label,
	.col-lg-1-2 .card.has-quote.cover-image .card-label,
	.col-lg-1-2 .card.has-quote.cover-image .card-text,
	.col-lg-1-3 .btn--primary,
	.col-lg-1-3 .card-quote,
	.col-lg-1-3 .cover-image .card-text {
		display: none;
	}
	.card-quote > div {
		padding: 0;
	}

	.teaser.jumbotron h2 {
		font-size: 50px;
		line-height: 55px;
		margin-bottom: 5px;
	}
	.story-teaser.jumbotron h2 {
		font-size: 30px;
		line-height: 35px;
		margin-bottom: 10px;
	}

	.card.cover-image.full-viewport {
		padding-bottom: 0;
	}

}
@media (min-width: 1024px) {

	.card {
		line-height: 22px;
	}

	.col-lg-1-2 .card-quote {
		width: 510px;
	}

	.teaser.cover-image .card-info,
	.teaser .card-info {
		padding-bottom: 14px;
	}
	.teaser.jumbotron .card-info {
		padding-bottom: 4.75%;
	}

	.card-cta {
		margin-top: 60px;
	}
	.card-cta span {
		margin: 0 0 -7px 4px;
		background: #fff;
		width: 15px;
		height: 15px;
		-ms-transform: rotate(45deg); /* IE 9 */
		-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
		transform: rotate(45deg);
		outline: none;
	}

	.card.cover-image.jumbotron .btn--primary {
		margin-bottom: 0;
	}

	.col-lg-1-2 .card.has-quote.cover-image .card-text,
	.col-lg-1-2 .video-teaser .card-text {
		display: block;
	}
	.col-lg-1-3 .card-label{
		display: inline-block;
	}

}

@media (min-width: 1280px) {

	.col-lg-1-2 .card-quote {
		width: 590px;
	}

	.col-lg-1-3 .card-quote {
		width: 415px;
	}

	.card .btn--primary {
		display: inline-block;
	}
	.header-section .full-viewport.cover-image,
	.full-viewport.cover-image {
		height: 100vh;
	}

	.header-section .cover-image {
		margin-top: -47px;
	}

	.card .card-video {
		display: block;
	}

}

@media (min-width: 1600px) {

	.col-lg-1-3 .card-quote,
	.col-lg-1-3 .card.has-label .card-quote {
		display: table;
		padding-bottom: 170px;
	}
	.col-lg-1-2 .card.has-quote.cover-image .card-label {
		display: inline-block;
	}
	.card.has-label.has-quote .btn--primary {
		display: none;
	}

}

/* ================================================================
 *	VENDORS MODIFICATIONS
/* ================================================================ */

.owl-carousel {
	display: none;
	position: relative;
	width: 100%;
	text-align: center;
}
.owl-theme .owl-controls {
	bottom: 10px;
	margin-top: 0;
	position: absolute;
	display: inline-block;
	left: 50%;
	line-height: 17px;
	height: 17px;
}
.owl-theme .owl-pagination,
.owl-theme .owl-buttons {
	position: relative;
	left: -50%;
}
.owl-theme .owl-controls .owl-buttons div {
	background-size: 10px auto;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	width: 10px;
	height: 17px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	position: absolute;
	top: -17px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	background: url(../assets/images/arrow-left.svg) no-repeat center center transparent;
	left: -15px;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
	background: url(../assets/images/arrow-right.svg) no-repeat center center transparent;
	right: -15px;
}
.owl-theme .owl-controls .owl-page{
	display: inline-block;
	vertical-align: bottom;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span {
	background: #fff;
	display: block;
	height: 5px;
	width: 5px;
	display: block;
	margin: 6px 5px 6px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	background-color: #666;
}

@media (min-width: 568px) {
	.owl-theme .owl-controls {
		bottom: 30px;
	}
}
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: auto!important;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe, .lightbox-video {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image, .lightbox-video {
	max-width: 100%;
	max-height: 100%;
}


#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
}

.fancybox-close {
	background: url(../assets/images/x.svg) no-repeat center center transparent;
	background-size: 13px 13px;
	position: absolute;
	top: 0;
	right: -26px;
	width: 26px;
	height: 13px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 26px;
	height: 26px;
	margin-top: -13px;
	cursor: pointer;
	z-index: 8040;
	background-color: #000;
	background-size: auto 17px;
	background-repeat: no-repeat;
	background-position: center center;
}

.fancybox-prev span {
	background-image: url(../assets/images/arrow-left.svg);
	left: -26px;
}

.fancybox-next span {
	background-image: url(../assets/images/arrow-right.svg);
	right: -26px;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden !important;
	width: auto;
}

.fancybox-lock body {
	overflow: hidden !important;
}

.fancybox-lock-test {
	overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background-color: #000;
	background-color: rgba(0,0,0,9);
	color: #fff;
	text-align: center;
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	font: 400 14px/22px "Open Sans", "Helvetica Neue", Helvetica,Arial, sans-serif;
	visibility: hidden;
	position: relative;
	text-shadow: none;
	z-index: 8050;
	margin-bottom: 25px;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

.fancybox-title h2 {
	font-family: 'Heuristica-Regular', "Times New Roman", Times, serif;
	margin-bottom: 0;
	margin-top: 20px;
}
.fancybox-title .btn {
	margin-bottom: 30px;
}

@media (min-width: 1024px) {

	.fancybox-close {
		background-size: 26px 26px;
		right: -42px;
		width: 26px;
		height: 26px;
		top: 0;
	}

	.fancybox-nav span {
		width: 40px;
		height: 40px;
		margin-top: -20px;
		background-size: auto 26px;
	}

	.fancybox-prev span {
		left: 0;
	}
	.fancybox-next span {
		right: 0;
	}
}
/* ================================================================
 *	COMPONENTS
/* ================================================================ */

/* Button
/* ============================= */

.btn {
	display: inline-block;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	line-height: normal;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;

	*display: inline;
	*zoom: 1;
}


.btn--primary {
	padding: 16px 28px;
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
}
.btn--fat,
.btn--more,
.btn--external,
.btn--buy,
.btn--filter {
	padding: 10px 15px;
	font-size: 14px;
	line-height: 20px;
	border: 1px solid #000;
	background-color: #fff;
	color: #000;
}
.btn--fat,
.btn--more,
.btn--buy,
.btn--external {
	text-transform: uppercase;
	padding: 10px 25px;
}
.read-more-section .btn--fat {
	background-size: 11px auto;
	padding: 16px 30px;
}
.read-more-section .btn--more {
	background: url(../assets/images/btn-arrow-down-black.svg) no-repeat right 30px center;
	background-size: 11px auto;
	padding: 16px 49px 16px 30px;
}
.read-more-section .btn--more:hover {
	background-image: url(../assets/images/btn-arrow-down.svg);
}
.btn--external {
	padding-right: 44px;
	background: url(../assets/images/external-link.svg) no-repeat right 25px center #fff;
	background-size: 10px auto;
}
.btn--external:hover {
	background-image: url(../assets/images/external-link-white.svg);
}
.btn--fat:hover,
.btn--more:hover,
.btn--external:hover,
.btn--buy:hover,
.btn--filter:hover {
	background-color: #000;
	color: #fff;
	text-decoration: none;
}
.btn--filter.active {
	background-color: #000;
	color: #fff;
	padding: 10px 15px;
}
.btn--facebook,
.btn--twitter,
.btn--instagram {
	background: url(../assets/images/facebook.svg) no-repeat center center transparent;
	background-size: auto 20px;
	border: 1px solid #000;
	background-color: #fff;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 50px;
	height: 50px;
}
.btn--twitter {
	background-image: url(../assets/images/twitter.svg);
	background-size: auto 16px;
}
.btn--instagram {
	background-image: url(../assets/images/instagram.svg);
	background-size: auto 26px;
}
.site-footer .btn--facebook,
.site-footer .btn--instagram {
	width: 52px;
	height: 52px;
	border: none;
}
.toggle-info {
	background: url(../assets/images/x.svg) no-repeat center center transparent;
	background-size: 26px auto;
	width: 28px;
	height: 28px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	margin-bottom: 10px;
	cursor: pointer;
	display: none;
}
.toggle-info.open {
	background-image: url(../assets/images/info.svg);
	background-size: 28px auto;
}

@media (min-width: 568px) {

	.toggle-info {
		display: inline-block;
	}
}
/* ================================================================
 *	COMMON HELPERS
/* ================================================================ */

/*
 * Hide visually, but still accessible to screenreaders.
 */

.visually-hidden {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	padding:0 !important;
	border:0 !important;
	height: 1px !important;
	width: 1px !important;
	overflow: hidden;
}


/*
 * Micro clearfix
 */

.container:before, .container:after,
.row:before, .row:after, .row-fluid:before, .row-fluid:after,
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.container:after,
.row:after, .row-fluid:after,
.clearfix:after {
	clear: both;
}
.container,
.row, .row-fluid,
.clearfix {
	*zoom: 1;
}


/* ================================================================
 *	PRINT STYLES
/* ================================================================ */

@media print {
	* {
		background: transparent !important;
		box-shadow: none !important;
		color: #000 !important;
		text-decoration: none !important;
		text-shadow: none !important;
	}
}


/* ================================================================
 *	MEDIA QUERIES
/* ================================================================ */

/* Put media queries here if needed */


.lnp-after-moretag{
    display: none;
}

.bz-admin-bar{
    background: #fff;
    border: #d3d3d3 thin solid;
}
.bz-admin-bar a{
    color: black;
}
